-- create_account_type2.sql

CREATE OR REPLACE PROCEDURE create_account_type
    (code account_type.account_type_code%TYPE, 
     name account_type.account_type_name%TYPE, 
     disc account_type.initial_discount%TYPE)
AS
BEGIN
   INSERT INTO account_type
   VALUES (code, name, disc);
END;
/
